#home-img{overflow:hidden;height:236px;border:1px solid #6f4295}
.img-pnl{position:absolute;width:754px;height:236px}
.img-pnl img{display:block;position:absolute;z-index:100}
.text-pnl{position:absolute;z-index:200;width:754px;height:236px}
.text-pnl h2{color:#fff;font-size:1.9em;width:360px;padding-top:5px}
.text-pnl h3{color:#fff;font-size:1.6em;width:360px;padding-top:5px}
.text-pnl h4{color:#fff;font-size:1.4em;width:360px;padding-top:5px}
.text-pnl h5{color:#fff;font-size:1.2em;width:360px;padding-top:5px}
.text-pnl h6{color:#fcea28;font-size:1em;width:360px;padding-top:5px}
.text-pnl p{color:#fff;font-size:1em;width:360px;padding-top:5px}
.text-pnl a{-moz-opacity:.80;filter:alpha(opacity=80);opacity:.80;margin:10px 0 0 10px}
.text-pnl-left h2,.text-pnl-left h3,.text-pnl-left h4,.text-pnl-left h5,.text-pnl-left h6{padding-left:10px}
.text-pnl-left p{padding-left:10px}
.shadow-left{background:transparent url(shadow-left.png) 0 0 no-repeat}
.shadow-left-lg{background:transparent url(shadow-left-large.png) 0 0 no-repeat}
.text-pnl-right p,.text-pnl-right h2,.text-pnl-right h3,.text-pnl-right h4,.text-pnl-right h5,.text-pnl-right h6{padding-left:380px;text-align:right}
.shadow-right{background:transparent url(shadow-right.png) 0 0 no-repeat}
.shadow-right-lg{background:transparent url(shadow-right-large.png) 0 0 no-repeat}
#thumb-nails{height:100px}
.th-img{display:block;cursor:pointer;float:left;width:180px;margin-right:5px;text-decoration:none}
.th-inactive{-moz-opacity:.50;filter:alpha(opacity=50);opacity:.50}
.th-img h2{text-transform:uppercase;padding:4px 0;font-size:.8em;text-align:center;background-color:#6f4295;color:#fff}
#thumb-tacks{height:20px}
#thumb-tacks a{display:block;float:right;width:20px;height:20px;margin-left:5px;background-color:#6f4295}
#thumb-tacks a:hover,.tt-active{background-color:#ca0088 !important}
#conf-categories{margin-top:20px}
#category-thumb-list{float:left;width:350px}
#category-thumb-list .selected{background:transparent url(bfc-small.png) right top no-repeat}
.category-thumb{cursor:pointer}
.thumb-content{width:310px;height:48px;border:1px solid #000;margin-bottom:10px;cursor:pointer}
.thumb-content img{float:left}
.thumb-content h3{color:#6f4295;padding:0 0 0 85px;line-height:16px;font-size:14px}
.thumb-content p{color:#000;padding-left:85px;line-height:18px;font-size:12px}
#category-thumb-list .selected .thumb-content{border:1px solid #6f4295 !important}
.selected .thumb-content img{-moz-opacity:.50;filter:alpha(opacity=50);opacity:.50}
#category-details{margin-left:335px}
#category-box{background-color:#e3c7fa;height:210px;margin-bottom:20px;padding:10px 10px 10px 30px;-moz-border-radius:10px;border-radius:10px}
#category-box h2{color:#6f4295}
#category-box .conference{padding:0 0 10px 10px}
#category-box h3{color:#000;font-weight:700;font-size:12px;line-height:18px}
#category-box p{color:#000;font-size:12px;line-height:18px}
#category-box h6{color:#000;font-size:12px;line-height:18px;text-align:right}
.conference a{color:#6f4295}
.conference a:hover{color:#ca0088}
#conf-details{height:180px;overflow:hidden;clear:left}
.details h2{text-transform:uppercase;padding:4px 0;font-size:1.2em;color:#6f4295}
.details .title{color:#000}
.details p{padding:4px 0;font-size:.9em;color:#000}
.info-pnl{float:left;width:233px;height:102px;background:transparent url(info-pnl.gif) 0 0 no-repeat;padding:4px}
.mid{margin-right:14px}
.info-pnl img{float:left;padding-right:6px}
.info-pnl h2{padding:4px 0;font-size:1em;color:#6f4295}
.info-pnl p{font-size:.9em;color:#000;padding-bottom:4px}
.info-pnl h3{font-size:.9em;font-weight:400;color:#ca0088}
.info-pnl a{font-size:.9em;color:#ca0088;text-decoration:underline}
.info-pnl a:hover{color:#6f4295}
#home-whats-on{margin:10px 0 30px 0;border:1px solid #000}
#home-whats-on h2{background-color:#6f4295;color:#fff;padding:15px 0 15px 50px;font-size:20px}
#home-whats-on .conference-list{padding:10px}
#home-whats-on .conference-list hr{margin-left:35px;border:0;height:1px;background-color:#000}
#home-whats-on .conference-list h3{color:#ca0088;padding:3px 0;font-size:20px}
#home-whats-on .conference-list h3 .bullet{display:block;float:left;background-color:#ca0088;width:15px;height:15px;margin:4px 20px 0 0}
#home-whats-on .conference{padding:0 5px 10px 35px}
#home-whats-on .conference h4{font-size:15px}